/* retoques */

.fotor {
  margin-top: 10px;
}
#mapa {
  height: 500px;
  width: 100%;
}
#mapacumbre {
  height: 500px;
  width: 100%
}
.controls {
  background-color: #fff;
  border-radius: 2px;
  border: 1px solid transparent;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
  box-sizing: border-box;
  font-family: Roboto;
  font-size: 15px;
  font-weight: 300;
  height: 29px;
  margin-left: 17px;
  margin-top: 10px;
  outline: none;
  padding: 0 11px 0 13px;
  text-overflow: ellipsis;
  width: 400px;
}
.controls:focus {
  border-color: #4d90fe;
}
#floating-panel {
  position: absolute;
  top: 100px;
  left: 25%;
  z-index: 5;
  background-color: #fff;
  padding: 5px;
  border: 1px solid #999;
  text-align: center;
  font-family: 'Roboto', 'sans-serif';
  line-height: 30px;
  padding-left: 10px
}
#inicio {
  width: 450px;
  padding: 2px;
  margin-bottom: 5px;
}

#botvgb button{
  position: absolute;
  left: 45%;
}

.maxifotohack{
  height: 275px;
  width: 390px;
  overflow: hidden
}

.maxifotoimghack{
  height: 270px;
  width: 450px !important;
}

#introtext {
  font-size: 1.2em;
}
